html {
    scroll-behavior: smooth;
    scrollbar-width: none;
}

body {
    font-family: 'Fenix', sans-serif;
    color: rgb(250,250,250);
    background-color: rgb(25,25,25);

    padding: 0px;
    margin: 0px;
}

.header_container {
    display: flex;
    
}

.header_image_container {
    position: absolute;
    top:5px;
    max-height: 80px;
    max-width: 80px;

    padding-left: 15px;
    padding-top: 10px;
    padding-right: 10px;
}

.header_image {
    max-height: 80px;
}

.header_container_text {
    font-size: 20px;
    line-height: 0px;

    padding-top: 10px;
    padding-left: 110px;
    padding-bottom: 10px;

}

.section_picture_container {
    height: 275px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    
}

.section_noPicture_container {

}

.section_split_container {
    height: 250px;
    width: 100%;
    display: flex;

    padding: 0px;
}

.picture_container {
    background-color: rgba(25,25,25,.7);
    height: inherit;

    padding-top: 10px;
}

.section_text_contianer {
    text-align: center;
    padding-left: 20%;
    padding-right: 20%;
    padding-top: 10px;
    padding-bottom: 25px;

    text-shadow: 5px 3px 3px rgb(0,0,0);
}

.single_split_picture_container {
    width: 50%;
    height: 100%;
    margin: 0px;

    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    
}

.single_split_picture_container:hover {
    filter: grayscale(80%);
}

.picture_filter_container {
    background-color: rgba(25,25,25,.7);
    height: 100%;
    width: 100%;

    padding-top: 25px;
}

.picture_filter_container:hover {
    background-color: rgba(25,25,25,.4);
}

.picture_container_1 {
    background-image: url("assets/on_set.jpg");
}

.picutre_img--Cleveland_Who {
    background-image: url("assets/stadium2.jpeg");
}

.picture_img--exper_vid_proj {
    background-image: url("assets/experimental_video.png");
}